a
{
color : #017EFC;
font-family : Verdana;
font-size : 11px;
text-decoration : none;
}

a:visited
{
color : #999999;
text-decoration : none;
}

#footer a
{
text-align : center;
color : #FFFFFF;
font-family : Verdana;
font-size : 10px;
text-decoration : none;
}

#footer .content 
{
border : 0px;
}

#footer a:visited
{
text-decoration : none;
}

a:hover
{
text-decoration : underline;
}

#footer a:hover
{
text-decoration : underline;
}

